# ScopeNavigationSchema Class Reference

Inheritance diagram for ScopeNavigationSchema:
[legend]

List of all members.

## Public Member Functions

| extractPath (&$scope)
| getScope ($path)

## Detailed Description

Definition at line 12 of file ScopeNavigationSchema.class.php.

## Member Function Documentation

ScopeNavigationSchema::extractPath | ( | &$ | scope | ) | `[abstract]`

ScopeNavigationSchema::getScope | ( | $ | path | ) | `[abstract]`

The documentation for this class was generated from the following file:

- main/Application/ScopeNavigationSchema.class.php